Search SWG Rule Updates

Internet Explorer Memory Corruption Vulnerability (CVE-2014-6332)
Vulnerability Description: A memory corruption vulnerability in Internet Explorer IE03-11 using VBScript could lead to Remote Code Execution.
Category: Remote Code Execution
Severity: High
Level: Medium
CVE Id: CVE-2014-6332
Reference: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6332
Application: Internet Explorer
Vendor: Microsoft
Publish Date: 2014-11-11